View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000421Ecere SDKecerepublic2010-06-26 04:542013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000421: make _PrintBuf (dataTypes.ec) public and rename it to PrintStdArgsToBuffer
Descriptionexpose this PrintStdArgsToBuffer interface so that the library user can create PrintString-style function that will take any number of arguments of anytime and convert them to string
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000203)
redj (administrator)
2010-06-26 04:56

_PrintBuf renamed to PrintStdArgsToBuffer and made public
Added revision 53 to .../sdk/ecere/src/sys/File.ec
Added revision 76 to .../sdk/ecere/src/com/dataTypes.ec

- Issue History
Date Modified Username Field Change
2010-06-26 04:54 redj New Issue
2010-06-26 04:54 redj Status new => assigned
2010-06-26 04:54 redj Assigned To => redj
2010-06-26 04:56 redj Status assigned => resolved
2010-06-26 04:56 redj Resolution open => fixed
2010-06-26 04:56 redj Note Added: 0000203
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:39 redj Relationship added child of 0000429
2010-07-26 19:02 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:13 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker